Show / Hide Table of Contents

# Struct ScreenLog

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ScreenLog

### Methods

| Improve this Doc View Source

#### ConvertLogMessageIdToScreenLogKind(Int32, Int32*)

##### Declaration

    [MemberFunction("C7 02 ? ? ? ? 81 F9 ? ? ? ?", IsStatic = true)]
    public static int ConvertLogMessageIdToScreenLogKind(int logMessageId, int *unkOption)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | logMessageId |
System.Int32* | unkOption |

##### Returns

Type | Description
--- | ---
System.Int32 |